/*編輯器設定*/
#editor{
	color: #333;
    font: 13px/26px 'open sans',sans-serif;
    letter-spacing: 0.05em;
}
#editor h2{
	font-weight:normal;border-bottom :medium none;
	background:none;/*沒有默認值*/
    font-size :inherit;
    width :auto;
}
#editor table{
	line-height:normal;
	letter-spacing:normal;
}
#editor table td{
	line-height:normal;
}
#editor h3{
}
#editor h4{
    color: #D77620;
    font: bold 15px/26px 'open sans',sans-serif;
    letter-spacing: 0.05em;
    margin: 0;
    width: auto;
}
#editor p{
    font: 15px/26px 'open sans',sans-serif;
    letter-spacing: 0.05em;
}	

#editor #content p{
    font: 15px/26px 'open sans',sans-serif;
    letter-spacing: 0.05em;

}	

#editor ul {

	list-style : none;/*沒有默認值*/
	list-style-image  :none ;/*沒有默認值*/
	padding: 0;
} 
#editor  ul li {	
    background: url("cssimg/menu.png") no-repeat scroll 3px 10px transparent;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0 0 0 23px;	
}

#editor ul li li {
	list-style  : none ;/*沒有默認值*/
	list-style-image  :none ;/*沒有默認值*/
	list-style-type : circle;
}

#editor ul li li ul li {
	list-style  : none ;/*沒有默認值*/
	list-style-image  :none ;/*沒有默認值*/
	list-style-type : square;
}
#editor ul li li ul li li{
	list-style  : none ;/*沒有默認值*/
	list-style-image  :none ;/*沒有默認值*/
	list-style-type : decimal;
}
#editor ul li li ul li li ul li{
	list-style  : none ;/*沒有默認值*/
	list-style-image  :none ;/*沒有默認值*/
	list-style-type : disc;
}
#editor ul li li ul li li ul li li{
	list-style  : none ;/*沒有默認值*/
	list-style-image  :none ;/*沒有默認值*/
	list-style-type : circle;
}
#editor h2 a:link ,#editor  h2 a:visited {color:#000;/*沒有默認值*/}
#editor h2 a:hover ,#editor  h2 a:active {color:#000;/*沒有默認值*/}